Subject: GSS-V2, Update 1 high-level and C bindings RFCs issued

From: "Linn, John" <[email-masked]>
Date: Wed, 26 Jan 2000 08:59:33 -0500

CAT-WG:

For the benefit of any CAT-WG subscribers who don't also receive the general
IETF list and RFC announcements: the pair of GSS-V2, Update 1 and associated
C bindings specifications have just been issued as Proposed Standard RFCs
2743 and 2744 respectively.  RFC-2743 obsoletes RFC-2078, and RFC-2744
obsoletes RFC-1509.  The new RFCs are available on
ftp://ftp.isi.edu/in-notes/rfc2743.txt and
ftp://ftp.isi.edu/in-notes/rfc2744.txt.

--jl

-++**==--++**==--++**==--++**==--++**==--++**==--++**==
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]